# Main Website - Build
build_main:
  stage: build
  extends: .build-next-template
  variables:
    WORKDIR_PATH: main-website

# Main Website - Dockerize
docker_main:
  stage: dockerize
  extends: .docker-build-template
  variables:
    IMAGE_NAME: main-website
    WORKDIR_PATH: main-website
    DOCKERFILE_PATH: Dockerfile
  needs:
    - job: build_main
      artifacts: true